/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "Ha ocurrido un error al cargar el archivo: %@";

/* Export Panel */
"Choose Folder" = "Elija carpeta";

/* error message */
"Duplicate Master Names" = "Nombres de másteres duplicados";

/* Export Panel */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Datos inválidos: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "Hay más de un máster con el mismo nombre (%@) y se sobreescribirían los archivos";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "Importar/Exportar UFO";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "No se puede guardar este documento en formato UFO porque la fuente tiene más de un máster lo que es incompatible con el formato UFO. \n\nEn su lugar, use la función «exportar».";

